//Home menu option responsive
var hmMenuOp = document.getElementById("homeR");
if (hmMenuOp != undefined) {
    hmMenuOp.addEventListener("click", function () {
        gotoPage('step', 'main', "");
    });
}